#top #wrap_all .avia-button.av-6bcq6c-9b3500efc312192a0fdd8092898e5bc4{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-momy550p-bb6aa190a64a28928eba812f50503f6a{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-41u210-21b77cb5c326ca8637fc7b15c8e634e4{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-2t8wj8-8fb3260084d33a6960d5b579939fc920{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

.av-hotspot-image-container .av-image-hotspot.av-molk52tv-dea1fbbb407932ff93b77739a05a271e{
top:9%;
left:5%;
}

.av-hotspot-image-container .av-image-hotspot.av-molkaf9g-28d4c3b32ce7e6140127e6febee5ef3e{
top:6.7%;
left:84.2%;
}

.av-hotspot-image-container .av-image-hotspot.av-molkarls-93a30fe156edcb94cc1d836b2886ef22{
top:73.3%;
left:13.2%;
}

.av-hotspot-image-container .av-image-hotspot.av-2sxbsd-c349e6df60928dce10e9cd292b695a41{
top:41.7%;
left:86.6%;
}

.av-hotspot-image-container .av-image-hotspot.av-1zgdcd-35543e3fef5fcc5c323eac0fd918e88b{
top:8.3%;
left:10.4%;
}

.av-hotspot-image-container .av-image-hotspot.av-24nhgd-e7d356691e3cef85bc735ff91b16c9c3{
top:4.9%;
left:63.4%;
}

.av-hotspot-image-container .av-image-hotspot.av-33673x-3e9d3a412b4d8d52b9370d5381107f3e{
top:45%;
left:87.3%;
}

.av-hotspot-image-container .av-image-hotspot.av-2noxdp-82cf51456d168a9794412d804f34dd1f{
top:9.2%;
left:91.6%;
}

.av-hotspot-image-container .av-image-hotspot.av-molvxjwj-ab01250a68c8841a02ca4a7a95fe48d6{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-l6h4p0-778afe08dd5a98a0fd0d8c434f8d4cb6{
top:5%;
left:8.4%;
}

.av-hotspot-image-container .av-image-hotspot.av-1k6th0-6205f4e0d0e9dae69a78a0701255b34e{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-czozno-06c15276a8df9516bf7537e80c5564d7{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-3mkad0-2f00265af4422755130752739c05b356{
top:5%;
left:13.3%;
}

.av-hotspot-image-container .av-image-hotspot.av-hlxn6s-1ca97884c99d5a72d68cbcfcaac5924d{
top:41.7%;
left:8.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-bdzvf8-99aed9070013e9d0d2a2fa0cc75b721c{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-e5m5w-b241620c014ea2ba9d2b800a48141776{
top:63.4%;
left:53.4%;
}

.av-hotspot-image-container .av-image-hotspot.av-hwjdh0-91da012669ec086801178131c7eac90e{
top:3.4%;
left:5.8%;
}

.av-hotspot-image-container .av-image-hotspot.av-b0ah2s-c1fa1a423a7cce964795d0c3c6be734f{
top:8.4%;
left:8.1%;
}

.av-hotspot-image-container .av-image-hotspot.av-4d3ksk-a658528aef9c4b649fbdbd0f6238ddb5{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-49n9hg-e28e45453d543e4c3c6d69897e5dcbe8{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-l42yuc-e6d647b31572f4f647bcb1aa03ad14a0{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-cxaedg-10de0e3e9ef67598d7dbd23236aabb21{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-4kff90-89f0292feaa0922087486b1bef4c8f3b{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-64bdt0-af8b852e1a41be138f775a0d6243bdc6{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-2293ys-6d44d9a203f6cb6a1bdf7acb69c72b59{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-nd3muc-6bb9b5cfee0da9aac4ab8afab6c9059b{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-hpu8x0-7ef7b64707de2aa9425b8afb40f3f4fd{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-bidu5g-9cddd4bd1c4695b2c0fae485142c1873{
top:6.7%;
left:84.7%;
}

.av-hotspot-image-container .av-image-hotspot.av-4tkn3o-77e82f740b40e8458bb0d543aacfdbb5{
top:6.7%;
left:84.7%;
}

